.ProductsPerCity {
    padding: 200px 10% 0 10%;
}

@media (max-width: 1500px) {
    .ProductsPerCity {
        padding: 200px 7% 0 7%;
    }
}

@media (max-width: 1400px) {
    .ProductsPerCity {
        padding: 200px 5% 0 5%;
    }
}

@media (max-width: 1300px) {
    .ProductsPerCity {
        padding: 200px 3% 0 3%;
    }
}

@media (max-width: 750px) {
    .ProductsPerCity {
        padding: 150px 2% 0 2%;
    }
}